import {
	defineStore
}
from "pinia";

export const userStore = defineStore('storeId', {
	state: () => {
		return {
			loginState: false // 登录状态， 已经登录true没有登录false
		}
	},
	getters: {},
	actions: {
		setLoginState(state) {
			this.loginState = state
		}
	}
})